<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CompanyWorkMoney](./bitburner.bitnodemultipliers.companyworkmoney.md)

## BitNodeMultipliers.CompanyWorkMoney property

Influences how much money the player earns when completing working their job.

**Signature:**

```typescript
CompanyWorkMoney: number;
```
